
Redmine - Feature #11655

Implementation of a Issue Voting

2012-08-19 22:31 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Core Plugins Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Like in #6945 described (but not only for redmine.org) ...

It would be nice to have a ticket voting like in the most popular ticket systems (+1).

This is very useful to define which issue / request has the most backup from the community/customers.

It would be also very nice to have a little overview of all users which have voted for implementation.

A user should...

... be able to vote for an issue

... remove his vote from an issue

... see which other users had voted for this issue

What do you thing about it?

Related issues:

Related to Redmine - Feature #6945: Add a voting system to help users help ad... New 2010-11-19

Is duplicate of Redmine - Feature #1011: Add voting to tickets New 2008-04-07

History

#1 - 2012-09-23 21:21 - Daniel Felix

What do you think, is this a good idea for an implementation?

#2 - 2012-09-24 00:16 - Jerzy Kopiec

- Assignee set to Toshi MARUYAMA

test

#3 - 2012-09-24 00:22 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#4 - 2013-03-02 01:13 - Tilman Kalckhoff

Sounds brilliant. Having this in would make Redmine much more usable for groups with bigger communities who tend to work on several projects at

the same time.

#5 - 2013-03-31 19:36 - Maxim Krušina

+1 (LOL)

Exact behaviour should be configured via roles:

Voting

Manage voting

Can vote

View votes

And voting should be enabled by...?

Seems logical per tracker (doesn't make sense vote for bugs)

It should be enabled per project (there will be some projects without voting at all).
#6 - 2014-06-22 19:35 - Deoren Moor

+1 ;)

#7 - 2014-06-24 14:12 - @ go2null

Isn't this a Duplicate of (rather than Related to) #6945?

(Just trying to clean up my Watched issues :-))

#8 - 2014-07-17 13:14 - Robert Pollak

No, it's a duplicate of #1011.

#9 - 2014-07-20 17:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Robert Pollak wrote:

No, it's a duplicate of #1011.

 Thank you for your pointing.

#10 - 2014-07-20 17:59 - Toshi MARUYAMA

- Related to deleted (Feature #1011: Add voting to tickets)

#11 - 2014-07-20 17:59 - Toshi MARUYAMA

- Is duplicate of Feature #1011: Add voting to tickets added
